RubyGems Navigation menu

evernote-thrift 1.25.2

This SDK contains wrapper code used to call the Evernote Cloud API from Ruby.

Versões:

  1. 1.25.2 - November 06, 2015 (84 KB)
  2. 1.25.1 - November 19, 2013 (84 KB)
  3. 1.25.0 - June 12, 2013 (84 KB)
  4. 1.24.0 - May 03, 2013 (82,5 KB)
  5. 1.23.2 - March 18, 2013 (80 KB)
Mostrar todas as versões (10)

Development Dependencies (2):

  • fakeweb ~> 1.3.0
  • rspec >= 0
  • Donos:

    Autores:

    • Evernote

    SHA 256 checksum:

    05167d451a78f669f9d3da6a236d433632d5fc028a28a5739a687baa7ea393c9

    Total de downloads 294.017

    Desta versão 185.550

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    BSD 2-Clause

    Versão Requerida do Ruby: >= 0

    Links: